Take the 2-minute tour ×
Ask Ubuntu is a question and answer site for Ubuntu users and developers. It's 100% free, no registration required.

apt-get is prompting me to remove these packages since they were automatically installed but are no longer required:

libcapi20-3 libgif4:i386 libnss-winbind libp11-kit-gnome-keyring:i386 libpam-winbind ttf-droid ttf-liberation ttf-umefont ttf-unfonts-core winbind wine wine-gecko1.4 wine-gecko1.4:i386 wine1.4 wine1.4-amd64 wine1.4-i386:i386 winetricks

I'm not sure, but wine was installed as a playonlinux dependency. I'm obviously using playonlinux and it is currently installed, so either playonlinux package has messed up dependencies or something else happened.

I could quickly mark wine as manually installed, so apt won't ask me to delete it, but I want to know which packages are no longer requiring these dependencies.

Is there any satanic ritual I can use to achieve this?

Thank you so much in advance!

share|improve this question

marked as duplicate by Eliah Kagan, gertvdijk, hexafraction, Jorge Castro, Uri Herrera Jul 18 '13 at 5:13

This question has been asked before and already has an answer. If those answers do not fully address your question, please ask a new question.

2  
Search for 'apt rdepends' or 'aptitude why' and it will tell you. I am not providing an answer because I am sure there is a duplicate question for this. –  gertvdijk Jul 18 '13 at 0:34
    
Many thanks and sorry for the duplicate question! –  Montblanc Jul 19 '13 at 19:31